import { Suspense } from "react"
import { SignInPage } from "@/components/auth/signin-page"

export default function SignInPageRoute() {
  return (
    <Suspense fallback={<div>Loading...</div>}>
      <SignInPage />
    </Suspense>
  )
}
